## librsb 1.2.0-rc5

=== debian/changelog ===
librsb (1.2.0-rc5-3+deb9u1) stretch; urgency=medium

  * d/p/fix-numerical-computation.patch: New patch.
    This minimal patch backports the fixes to a few severe bugs leading to
    numerically wrong results.  These bugs are fixed in the upstream
    version 1.2.0-rc7.
    Thanks to Michele Martone for the patch (Closes: #870137)
  * Add unit test for numerical bug fixed in version 1.2.0-rc7.
    Thanks to Michele Martone for the source file

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 30 Jul 2017 18:01:10 -0300

librsb (1.2.0-rc5-3) unstable; urgency=medium

  * d/control: Use secure URL in Vcs-Git
  * d/librsb-dev.examples: Exclude file benchex.sh
  * d/rules: Enable installation of Fortran modules
  * d/p/compile-fortran-examples.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 09 Oct 2016 06:03:46 -0300

librsb (1.2.0-rc5-2) unstable; urgency=medium

  * Only add (uncompressed) source files as examples
  * debian/control: Fix URL in Vcs-Git
  * Bump debhelper compat level to 10
  * d/p/use-shared-lib.patch: New patch
  * d/p/fix-path-of-mtx-files.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 08 Oct 2016 08:25:56 -0300

librsb (1.2.0-rc5-1) unstable; urgency=medium

  * Initial release (Closes: #838707)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 23 Sep 2016 16:04:31 -0300
