=== debian/control ===
Source: librsb
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>= 10), autotools-dev, libhwloc-dev,
 zlib1g-dev, dh-exec, doxygen, gfortran
Standards-Version: 3.9.8
Section: libs
Homepage: http://librsb.sourceforge.net
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/librsb.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/librsb.git

Package: librsb0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: recursive sparse blocks matrix computations library
 This is a library for sparse matrix computations featuring the Recursive
 Sparse Blocks (RSB) matrix format. This format allows cache efficient and
 multi-threaded (that is, shared memory parallel) operations on large
 sparse matrices.  It provides the most common operations necessary to
 iterative solvers, like matrix-vector multiplication, triangular solution,
 rows/columns scaling, diagonal extraction / setting, blocks extraction,
 norm computation, formats conversion.  The RSB format is especially well
 suited for symmetric and transposed multiplication variants.
 .
 This package contains the shared library.
 
Package: librsb-dev
Section: libdevel
Architecture: any
Depends: librsb0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: recursive sparse blocks matrix computations library (development)
 This is a library for sparse matrix computations featuring the Recursive
 Sparse Blocks (RSB) matrix format. This format allows cache efficient and
 multi-threaded (that is, shared memory parallel) operations on large
 sparse matrices.  It provides the most common operations necessary to
 iterative solvers, like matrix-vector multiplication, triangular solution,
 rows/columns scaling, diagonal extraction / setting, blocks extraction,
 norm computation, formats conversion.  The RSB format is especially well
 suited for symmetric and transposed multiplication variants.
 .
 This package contains the static libraries for development with
 librsb, including examples and the rsbench utility.
 
Package: librsb-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Description: recursive sparse blocks matrix computations library (documentation)
 This is a library for sparse matrix computations featuring the Recursive
 Sparse Blocks (RSB) matrix format. This format allows cache efficient and
 multi-threaded (that is, shared memory parallel) operations on large
 sparse matrices.  It provides the most common operations necessary to
 iterative solvers, like matrix-vector multiplication, triangular solution,
 rows/columns scaling, diagonal extraction / setting, blocks extraction,
 norm computation, formats conversion.  The RSB format is especially well
 suited for symmetric and transposed multiplication variants.
 .
 This package contains the documentation for librsb.
