=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND  = -O3

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure --			\
	    --with-hwloc			\
	    --enable-matrix-types=blas		\
	    --with-zlib=-lz			\
	    --enable-doc-build			\
	    --enable-fortran-module-install	\
	    --prefix=/usr

override_dh_auto_build:
	dh_auto_build
	rm -f doc/html/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js doc/html/jquery.js

override_dh_auto_test:
	make qtests
	(cd debian ;							\
	 gcc -o rsb127_bugfix -I.. -L../.libs -lrsb rsb127_bugfix.c ; 	\
	 LD_LIBRARY_PATH=../.libs ./rsb127_bugfix )

override_dh_compress:
	dh_compress -X.c -X.F90
