=== debian/watch ===
version=3
http://sf.net/librsb/librsb-(.+)\.tar\.gz
