## librsb 1.2.0-rc7

=== debian/changelog ===
librsb (1.2.0-rc7-5) unstable; urgency=medium

  * Fix linking order (Closes: #875410). Thanks to Gianfranco Costamagna
    for the patch.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 03 Jan 2018 21:09:44 -0200

librsb (1.2.0-rc7-4) unstable; urgency=medium

  * Bump debhelper compatibility level to 11
  * Drop use of autotools-dev
  * Adjust for HTML docs installed in package librsb-dev
  * d/rules: Fix errors in man pages
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use Debian's GitLab URLs in Vcs-* header
    + Build-depend on doxygen-latex
  * d/s/options: Extend list of ignored files in diff

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 21:24:35 -0200

librsb (1.2.0-rc7-3) unstable; urgency=medium

  * d/p/fix-spell-because.patch: New patch
  * Add unit test for numerical bug fixed in version 1.2.0-rc7.
    Thanks to Michele Martone for the source file
  * d/control: Bump Standards-Version to 4.0.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 14 Aug 2017 05:13:12 -0300

librsb (1.2.0-rc7-2) unstable; urgency=medium

  * Upload to unstable
  * d/watch: Use version 4

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 18 Jun 2017 05:25:43 -0300

librsb (1.2.0-rc7-1) experimental; urgency=medium

  * New upstream version 1.2.0-rc7

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 05 Jun 2017 04:47:24 -0300

librsb (1.2.0-rc6-1) experimental; urgency=medium

  * New upstream version 1.2.0-rc6
  * Dropped patches (applied upstream):
    + d/p/use-shared-lib.patch
    + d/p/compile-fortran-examples.patch
    + d/p/fix-spelling-information.patch
    + d/p/fix-spelling-function.patch
    + d/p/manpages-in-section-1.patch
    + d/psenseful-whatis-entries.patch
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 25 Mar 2017 12:19:25 -0300

librsb (1.2.0-rc5-5) experimental; urgency=medium

  * d/control: Build-Depend on doxygen-latex
  * d/librsb-doc.lintian-overrides: New file

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 13 Mar 2017 04:41:04 -0300

librsb (1.2.0-rc5-4) experimental; urgency=medium

  [ Andreas Tille ]
  * Add citation

  [ Rafael Laboissiere ]
  * d/rules: Hardcode cache size on problematic architectures.
    Thanks to Michele Martone for the suggestion
  * Drop Lintian overrides for rc-version-greater-than-expected-version
  * d/control: Build-depends on help2man
  * New patches:
    + d/p/fix-spelling-information.patch
    + d/p/fix-spelling-function.patch
    + d/p/manpages-in-section-1.patch
    + d/p/senseful-whatis-entries.patch

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 11 Mar 2017 17:27:47 -0300
