=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev, libhwloc-dev,
- zlib1g-dev, dh-exec, doxygen, gfortran
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), libhwloc-dev,
+ zlib1g-dev, dh-exec, doxygen-latex, gfortran
+Standards-Version: 4.1.3
 Section: libs
 Homepage: http://librsb.sourceforge.net
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/librsb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/librsb.git
+Vcs-Git: https://salsa.debian.org/science-team/librsb.git
+Vcs-Browser: https://salsa.debian.org/science-team/librsb
 
 Package: librsb0
 Architecture: any
@@ -24,7 +24,7 @@
  suited for symmetric and transposed multiplication variants.
  .
  This package contains the shared library.
- 
+
 Package: librsb-dev
 Section: libdevel
 Architecture: any
@@ -41,7 +41,7 @@
  .
  This package contains the static libraries for development with
  librsb, including examples and the rsbench utility.
- 
+
 Package: librsb-doc
 Section: doc
 Architecture: all
