=== debian/watch ===
version=4
http://sf.net/librsb/librsb-(.+)\.tar\.gz
