## librsb 1.2.0.8+dfsg

=== debian/changelog ===
librsb (1.2.0.8+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.0.8+dfsg
  * Adapt for new upstream tarball
    + d/copyright: Remove problematic JavaScript from the tarball
    + d/watch: Add "+dfsg" to upstream version number and repack the tarball
  * d/p/fix-spell-because.patch: Drop patch (applied upstream)
  * d/p/avoid-long-line-manpage.patch: Drop patch (applied upstream)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 18 Jul 2019 10:27:20 -0300

librsb (1.2.0.7-3) unstable; urgency=medium

  * d/t/control: Add lacking dependencies

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 14 Jul 2019 16:22:43 -0300

librsb (1.2.0.7-2) unstable; urgency=medium

  * d/t/control: Add dependencies on gcc and libc6-dev

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 14 Jul 2019 07:00:22 -0300

librsb (1.2.0.7-1) unstable; urgency=medium

  * New upstream version 1.2.0.7
    This is not really a new upstream version, but a change in the
    version numbering scheme, replacing the "-rc" by ".".  This
    avoids the Lintian warning about hyphen in the upstream part of
    the Debian changelog version.
  * d/watch:
    + Mangle upstream version (replace "-rc" by ".")
    + Mangle upstream URL for signature
  * d/control:
    + Bump Standards-Version to 4.4.0 (no changes needed)
    + Build-depend on help2man
  * Move rsbench program from librsb-dev into librsb0 package
  * d/p/avoid-long-line-manpage.patch: New patch
  * d/u/signing-key.asc: Add upstream signing key
  * Add unit tests for autopkgtest

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 12 Jul 2019 20:23:03 -0300

librsb (1.2.0-rc7-6) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump debhelper to compat level 12
    + Bump Standards-Version to 4.3.0 (no changes needed)
  * d/rules: Honor nocheck in DEB_BUILD_OPTIONS

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 06 Jan 2019 19:12:02 -0200
