=== debian/control ===
--- 
+++ 
@@ -2,13 +2,19 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 11), libhwloc-dev,
- zlib1g-dev, dh-exec, doxygen-latex, gfortran
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12),
+               dh-exec,
+               doxygen-latex,
+               gfortran,
+               help2man,
+               libhwloc-dev,
+               zlib1g-dev
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://librsb.sourceforge.net
 Vcs-Git: https://salsa.debian.org/science-team/librsb.git
 Vcs-Browser: https://salsa.debian.org/science-team/librsb
+Rules-Requires-Root: no
 
 Package: librsb0
 Architecture: any
@@ -23,7 +29,7 @@
  norm computation, formats conversion.  The RSB format is especially well
  suited for symmetric and transposed multiplication variants.
  .
- This package contains the shared library.
+ This package contains the shared library and the rsbench utility.
 
 Package: librsb-dev
 Section: libdevel
@@ -40,7 +46,7 @@
  suited for symmetric and transposed multiplication variants.
  .
  This package contains the static libraries for development with
- librsb, including examples and the rsbench utility.
+ librsb, including examples.
 
 Package: librsb-doc
 Section: doc
