## librsb 1.2.0.8+dfsg.1

=== debian/changelog ===
librsb (1.2.0.8+dfsg.1-1) unstable; urgency=medium

  * New upstream version 1.2.0.8+dfsg.1
  * d/librsb-doc.lintian-overrides: Drop unused override
  * d/copyright: Exclude the whole doc/html directory from the upstream tarball
  * d/s/lintian-overrides: Drop obsolete Lintian override
  * d/rules: Drop override_dh_compress
  * d/clean: Remove leftover file rsb-config.h.in~
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Dec 2019 02:26:57 -0300
