=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: librsb
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
+Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec,
                doxygen-latex,
@@ -9,7 +9,7 @@
                help2man,
                libhwloc-dev,
                zlib1g-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Section: libs
 Homepage: http://librsb.sourceforge.net
 Vcs-Git: https://salsa.debian.org/science-team/librsb.git
