=== debian/rules ===
--- 
+++ 
@@ -33,11 +33,10 @@
 	sed -i -e 's/\\\(leftarrow\|alpha\)/\\\\\1/g' debian/tmp/usr/share/man/man3/*.h.3
 	sed -i -e 's/\\n$$//g' debian/tmp/usr/share/man/man3/rsb.h.3
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	make qtests
 	(cd debian ;							\
 	 gcc -o rsb127_bugfix -I.. rsb127_bugfix.c -L../.libs -lrsb; 	\
 	 LD_LIBRARY_PATH=../.libs ./rsb127_bugfix )
-
-override_dh_compress:
-	dh_compress -X.c -X.F90
+endif
