=== debian/tests/control ===
Tests: compile-examples
Depends: @, bash, gcc, libc6-dev, gfortran, libhwloc-dev, zlib1g-dev
