=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+dfsg[0-9]*//,pgpsigurlmangle=s/$/.asc/,uversionmangle=s/-rc/./,oversionmangle=s/$/+dfsg/ \
http://sf.net/librsb/librsb-(.+)\.tar\.gz
