## librsb 1.2.0.9+real+dfsg

=== debian/changelog ===
librsb (1.2.0.9+real+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.0.9+real+dfsg
    The previous version was released using a release-candidate
    tarball, hence the strange upstream version number (with "+real")
    for the current release.
  * d/p/typo-doxygen-alias.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 13 Aug 2020 03:12:42 -0300

librsb (1.2.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.0.9+dfsg
  * d/copyright: Reflect upstream changes
  * d/p/fix-path-of-mtx-files.patch: Drop patch (fixed upstream)
  * d/tests/compile-and-run-examples: New file.
    This script replaces the old compile-examples.  Besides compiling, it
    also runs the compiled executables.
  * d/clean: Update list of files to remove

 -- Rafael Laboissière <rafael@debian.org>  Sun, 09 Aug 2020 11:12:04 -0300

librsb (1.2.0.8+dfsg.1-2) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/not-installed: Add list of exclusions for installation
  * Add new package librsb-tools (containing the rsbench program)
  * d/librsb-dev.install: Add man pages and examples
  * d/librsb0.install: Add AUTHORS and README
  * d/librsb-doc.lintian-overrides: Override duplicate-files
  * d/p/typo-doxygen-alias.patch: New patch
  * d/p/fix-path-of-mtx-files.patch: Add URL to Forwarded field
  * d/s/lintian-overrides: New file

 -- Rafael Laboissière <rafael@debian.org>  Sat, 01 Aug 2020 07:15:58 -0300
