=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                doxygen-latex,
                gfortran,
                help2man,
                libhwloc-dev,
                zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Section: libs
 Homepage: http://librsb.sourceforge.net
 Vcs-Git: https://salsa.debian.org/science-team/librsb.git
@@ -48,6 +48,22 @@
  This package contains the static libraries for development with
  librsb, including examples.
 
+Package: librsb-tools
+Architecture: any
+Depends: librsb0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: recursive sparse blocks matrix computations library (tools)
+ This is a library for sparse matrix computations featuring the Recursive
+ Sparse Blocks (RSB) matrix format. This format allows cache efficient and
+ multi-threaded (that is, shared memory parallel) operations on large
+ sparse matrices.  It provides the most common operations necessary to
+ iterative solvers, like matrix-vector multiplication, triangular solution,
+ rows/columns scaling, diagonal extraction / setting, blocks extraction,
+ norm computation, formats conversion.  The RSB format is especially well
+ suited for symmetric and transposed multiplication variants.
+ .
+ This package contains the rsbench program for testing the
+ functionality and performance of librsb.
+
 Package: librsb-doc
 Section: doc
 Architecture: all
