## librsb 1.3.0.0+dfsg

=== debian/changelog ===
librsb (1.3.0.0+dfsg-6) unstable; urgency=medium

  * d/t/control: Depends on pkg-config
  * d/p/memory-aligned-access.patch: Update patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 28 Jan 2022 05:44:12 -0300

librsb (1.3.0.0+dfsg-5) unstable; urgency=medium

  * Fix autopkgtest failure
    + d/t/control:
      - Depends on g++
      - Add Restrictions: allow-stderr
    + d/p/prioritize-g++.patch: Drop obsolete patch
  * d/control: Drop useless dependency on ${shlib:Depends} for librsb-dev

 -- Rafael Laboissière <rafael@debian.org>  Wed, 26 Jan 2022 17:56:28 -0300

librsb (1.3.0.0+dfsg-4) unstable; urgency=medium

  * d/p/prioritize-g++.patch: New patch
  * d/p/drop-mtune-flag.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Wed, 26 Jan 2022 03:18:21 -0300

librsb (1.3.0.0+dfsg-3) unstable; urgency=medium

  * d/p/memory-aligned-access.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Tue, 25 Jan 2022 05:10:19 -0300

librsb (1.3.0.0+dfsg-2) unstable; urgency=medium

  * d/librsb-dev.examples: Install the sources of the matrix files (*.mtx)
  * Proper install of the pkgconfig file
    + debian/librsb-dev.install:
      - Do not use dh-exec
      - Make the file not executable
      - Move the installed directory usr/lib/*/pkgconfig/
    + debian/rules: Give option --enable-pkg-config-install to configure
    + d/control: Drop build-dependency on dh-exec

 -- Rafael Laboissière <rafael@debian.org>  Mon, 24 Jan 2022 09:06:12 -0300

librsb (1.3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.0.0+dfsg
  * d/copyright:
    + Reflect upstream changes
    + Exclude directory rsblib/html
  * d/control: Build-depend on coccinelle
  * d/clean: Drop files cleaned upstream
  * d/librsb-dev.install: Install new manpages
  * d/librsb0.install: Install README.md
  * d/rules:
    + Add --enable-extra-patches option to configure
    + Add additional clean up
  * d/s/options: Drop obsolete entries in extend-diff-ignore

 -- Rafael Laboissière <rafael@debian.org>  Sun, 23 Jan 2022 14:16:29 -0300

librsb (1.2.0.10+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.0.10+dfsg
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 17 Sep 2021 04:12:48 -0300
