=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-exec,
+Build-Depends: coccinelle,
+               debhelper-compat (= 13),
                doxygen-latex,
                gfortran,
                help2man,
                libhwloc-dev,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: libs
 Homepage: http://librsb.sourceforge.net
 Vcs-Git: https://salsa.debian.org/science-team/librsb.git
@@ -34,7 +34,7 @@
 Package: librsb-dev
 Section: libdevel
 Architecture: any
-Depends: librsb0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: librsb0 (= ${binary:Version}), ${misc:Depends}
 Description: recursive sparse blocks matrix computations library (development)
  This is a library for sparse matrix computations featuring the Recursive
  Sparse Blocks (RSB) matrix format. This format allows cache efficient and
