=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 	    --with-zlib=-lz			\
 	    --enable-doc-build			\
 	    --enable-fortran-module-install	\
+	    --enable-extra-patches              \
+	    --enable-pkg-config-install		\
 	    --prefix=/usr
 
 override_dh_auto_build:
@@ -40,3 +42,7 @@
 	 gcc -o rsb127_bugfix -I.. rsb127_bugfix.c -L../.libs -lrsb; 	\
 	 LD_LIBRARY_PATH=../.libs ./rsb127_bugfix )
 endif
+
+execute_before_dh_auto_clean:
+	[ ! -f Makefile ] || make cleanall
+	[ ! -f Makefile ] || make realclean
