## librsb 1.3.0.1+dfsg

=== debian/changelog ===
librsb (1.3.0.1+dfsg-2) unstable; urgency=medium

  * d/control: Use more informative package descriptions

 -- Rafael Laboissière <rafael@debian.org>  Fri, 06 May 2022 11:54:29 -0300

librsb (1.3.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.0.1+dfsg
  * Drop patches (applied upstream):
    + d/p/memory-aligned-access.patch:
    + d/p/drop-mtune-flag.patch
  * d/control: Set Multi-Arch foreign for librsb-doc
  * d/rules: Use CPFFLAGS, CFLAGS, and LDFLAS when compiling rsb127_bugfix
  * d/watch: Restraint upstream version number to digits and dots

 -- Rafael Laboissière <rafael@debian.org>  Sun, 01 May 2022 08:53:55 -0300
