=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: librsb0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: recursive sparse blocks matrix computations library
+Description: shared-memory Sparse BLAS library using the RSB matrix format
  This is a library for sparse matrix computations featuring the Recursive
  Sparse Blocks (RSB) matrix format. This format allows cache efficient and
  multi-threaded (that is, shared memory parallel) operations on large
@@ -35,7 +35,7 @@
 Section: libdevel
 Architecture: any
 Depends: librsb0 (= ${binary:Version}), ${misc:Depends}
-Description: recursive sparse blocks matrix computations library (development)
+Description: shared-memory Sparse BLAS library using the RSB matrix format (development)
  This is a library for sparse matrix computations featuring the Recursive
  Sparse Blocks (RSB) matrix format. This format allows cache efficient and
  multi-threaded (that is, shared memory parallel) operations on large
@@ -51,7 +51,7 @@
 Package: librsb-tools
 Architecture: any
 Depends: librsb0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Description: recursive sparse blocks matrix computations library (tools)
+Description: shared-memory Sparse BLAS library using the RSB matrix format (tools)
  This is a library for sparse matrix computations featuring the Recursive
  Sparse Blocks (RSB) matrix format. This format allows cache efficient and
  multi-threaded (that is, shared memory parallel) operations on large
@@ -67,8 +67,9 @@
 Package: librsb-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libjs-jquery, ${misc:Depends}
-Description: recursive sparse blocks matrix computations library (documentation)
+Description: shared-memory Sparse BLAS library using the RSB matrix format (documentation)
  This is a library for sparse matrix computations featuring the Recursive
  Sparse Blocks (RSB) matrix format. This format allows cache efficient and
  multi-threaded (that is, shared memory parallel) operations on large
