=== debian/rules ===
--- 
+++ 
@@ -38,8 +38,8 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	make qtests
-	(cd debian ;							\
-	 gcc -o rsb127_bugfix -I.. rsb127_bugfix.c -L../.libs -lrsb; 	\
+	(cd debian ;											\
+	 gcc $(CPPFLAGS) $(CFLAGS) -o rsb127_bugfix -I.. rsb127_bugfix.c $(LDFLAGS) -L../.libs -lrsb; 	\
 	 LD_LIBRARY_PATH=../.libs ./rsb127_bugfix )
 endif
