## librsb 1.3.0.2+dfsg

=== debian/changelog ===
librsb (1.3.0.2+dfsg-8) unstable; urgency=medium

  [ Rafael Laboissière ]
  * d/control:
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Bump Standards-Version to 4.7.2 (no changes needed)
  * d/watch: Convert to format version 5

  [ Michele Martone ]
  * d/p/no-omp-h-include-as-extern-c.patch: New patch (Closes: 1114183)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 26 Oct 2025 16:14:53 -0300

librsb (1.3.0.2+dfsg-7) unstable; urgency=medium

  * Acknowledge NMUs. Thanks Steve and Benjamin!
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * d/p/newline-latex-rsbtest.patch: New patch (Closes: 1088719)
  * d/librsb0t64.lintian-overrides: Drop unused override

 -- Rafael Laboissière <rafael@debian.org>  Sun, 01 Dec 2024 16:07:13 -0300

librsb (1.3.0.2+dfsg-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062613

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 17:24:24 +0000

librsb (1.3.0.2+dfsg-6.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Fri, 02 Feb 2024 05:59:18 +0000

librsb (1.3.0.2+dfsg-6) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Tue, 13 Jun 2023 06:19:25 -0300

librsb (1.3.0.2+dfsg-5) experimental; urgency=medium

  * d/rules:
    + Remove spurious -ffile-prefix-map option added by dpkg-buildflags
    + Avoid blhc false positives
    + Append -pipe to FCFLAGS in order to get around the build problem
      caused by using --parallel

 -- Rafael Laboissière <rafael@debian.org>  Mon, 06 Mar 2023 04:17:02 -0300

librsb (1.3.0.2+dfsg-4) unstable; urgency=medium

  * d/rules: Also specify no-parallel build on armel and i386

 -- Rafael Laboissière <rafael@debian.org>  Fri, 17 Feb 2023 17:52:27 -0300

librsb (1.3.0.2+dfsg-3) unstable; urgency=medium

  * d/rules: Specify no-parallel build on arm64.
    This should prevent FTBFS on this architecture.

 -- Rafael Laboissière <rafael@debian.org>  Fri, 17 Feb 2023 07:58:39 -0300

librsb (1.3.0.2+dfsg-2) unstable; urgency=medium

  * Drop coccinelle from Build-Depends list.
    Build-dependency on coccinelle was only necessary when compiling with
    gcc-11, which generated buggy code when option -O3 was used.
    Futhermore, to avoid inadvertently building on an out to date
    environment, build-dependency on gcc >= 12 is added and option
    --disable-extra-patches is now explicitly passed to the configure
    script. This change prevents FTBFS on amrhf, on which coccinelle has
    been removed. (Closes: #1030941)
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 16 Feb 2023 09:33:44 -0300

librsb (1.3.0.2+dfsg-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * New upstream version 1.3.0.2+dfsg
  * d/p/no-utf8x-inputenc.patch: Drop patch (applied upstream)

  [ Debian Janitor ]
  * Apply multi-arch hints. + librsb0: Add Multi-Arch: same.

 -- Rafael Laboissière <rafael@debian.org>  Tue, 20 Dec 2022 19:04:20 -0300

librsb (1.3.0.1+dfsg-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * d/p/no-utf8x-inputenc.patch: New patch
  * d/librsb-dev.lintian-overrides: Adjust to the new syntax

 -- Rafael Laboissière <rafael@debian.org>  Tue, 06 Dec 2022 18:40:44 -0300
