=== debian/control ===
--- 
+++ 
@@ -2,23 +2,26 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
-Build-Depends: coccinelle,
-               debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                doxygen-latex,
+               gcc (>= 12),
                gfortran,
                help2man,
                libhwloc-dev,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: http://librsb.sourceforge.net
 Vcs-Git: https://salsa.debian.org/science-team/librsb.git
 Vcs-Browser: https://salsa.debian.org/science-team/librsb
-Rules-Requires-Root: no
 
-Package: librsb0
+Package: librsb0t64
+Provides: ${t64:Provides}
+Replaces: librsb0
+Breaks: librsb0 (<< ${source:Version})
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: shared-memory Sparse BLAS library using the RSB matrix format
  This is a library for sparse matrix computations featuring the Recursive
  Sparse Blocks (RSB) matrix format. This format allows cache efficient and
@@ -34,7 +37,7 @@
 Package: librsb-dev
 Section: libdevel
 Architecture: any
-Depends: librsb0 (= ${binary:Version}), ${misc:Depends}
+Depends: librsb0t64 (= ${binary:Version}), ${misc:Depends}
 Description: shared-memory Sparse BLAS library using the RSB matrix format (development)
  This is a library for sparse matrix computations featuring the Recursive
  Sparse Blocks (RSB) matrix format. This format allows cache efficient and
@@ -50,7 +53,7 @@
 
 Package: librsb-tools
 Architecture: any
-Depends: librsb0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: librsb0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: shared-memory Sparse BLAS library using the RSB matrix format (tools)
  This is a library for sparse matrix computations featuring the Recursive
  Sparse Blocks (RSB) matrix format. This format allows cache efficient and
