=== debian/tests/control ===
Tests: compile-and-run-examples
Depends: @, bash, g++, gcc, gfortran, libc6-dev, libhwloc-dev, pkg-config, zlib1g-dev
Restrictions: allow-stderr
