=== debian/watch ===
Version: 5

Source: http://sf.net/librsb/
Matching-Pattern: librsb-@ANY_VERSION@@ARCHIVE_EXT@
Compression: xz
Dversionmangle: s/\+dfsg[0-9]*//
Oversionmangle: s/$/+dfsg/
Pgpsigurlmangle: s/$/.asc/
Repack: yes
Uversionmangle: s/-rc/./
